Bug 24589 - mysql logrotate script returns an error, log doesn't get rotated
Summary: mysql logrotate script returns an error, log doesn't get rotated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysql
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Patrick Macdonald
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 16:14 UTC by David Lawrence
Modified: 2007-04-18 16:30 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-01-22 16:14:39 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:003 normal SHIPPED_LIVE : Updated mysql packages available for Red Hat Linux 7 2001-01-18 05:00:00 UTC

Description Derek Tattersall 2001-01-22 16:14:36 UTC
>From root  Sun Jan 21 04:02:01 2001
Return-Path: <root@test149.test.redhat.com>
Received: (from root@localhost)
        by test149.test.redhat.com (8.11.0/8.11.0) id f0L921R13398
        for root; Sun, 21 Jan 2001 04:02:01 -0500
Date: Sun, 21 Jan 2001 04:02:01 -0500
From: root <root@test149.test.redhat.com>
Message-Id: <200101210902.f0L921R13398@test149.test.redhat.com>
To: root@test149.test.redhat.com
Subject: errors rotating logs
Status: RO

errors occured while rotating /var/log/mysqld.log {

error running prerotate script --
                                leaving old log in place

Comment 1 Trond Eivind Glomsrxd 2001-01-22 20:33:15 UTC
Fixed in mysql-3.23.32-1.7 and newer.


Note You need to log in before you can comment on or make changes to this bug.